<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7a2f1e3b424fc95f29e345ce79a60bf">
  <dict>
    <!--2023-02-11 09:59:02.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
